.brand-pro {
	margin-left: 5%;
}

.icon16.star, .icon16.star-full {
background-position: -16px -17px;
}


.brands-wrap {
visibility: visible;
width: 100%;
min-height: 20px;
text-align: center;
position: relative;
z-index: 20;
margin: 0;
padding: 0 1%;
font-size: 12px;
list-style: none;
display: flex;
display: -webkit-flex;
flex-wrap: wrap;
-webkit-flex-wrap: wrap;
justify-content: center;
-webkit-justify-content: ceter;
border: 0;
height: auto;
}
.panel-group .panel-collapse.collapse.in.product-tabs img{width:100%;height:100%;}
#post-stream .novosti_blick{width:290px;display:block;float:left;height:300px;margin:0 20px 20px 0;}
.cat-rev-wrap{position:relative;border-radius:5px;background:#ffffff;border:1px solid #ddd;padding:}
.cat-rev-wrap h3{margin:0;}
.cat-rev-wrap .review{display:block;margin:0;}
.cat-rev-wrap .review .product-img{display:table-cell;vertical-align:top;width:30%;position:relative;}
.cat-rev-wrap .review .info-wrap{display:table-cell;vertical-align:top;position:relative;width:70%;padding-left:20px;box-sizing:border-box;-webkit-box-sizing:border-box;}
.cat-rev-wrap .review .product-img a{display:block;width:100%;height:auto;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.cat-rev-wrap .review .product-img img{max-width:100%;max-height:100%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.cat-rev-wrap .review .author{font-size:.8125rem;margin:0 0 6px;}
.cat-rev-wrap .review .date{font-size:12px;color:#999;margin:0 0 6px;}
.cat-rev-wrap .review .product-name{font-size:12px;max-height:64px;overflow:hidden;position:relative;line-height:16px;}
.cat-rev-wrap .review .review-text{font-size:12px;margin:12px 0 0;position:relative;color:#999;}
.cat-rev-wrap .review .review-text a{display:inline;text-decoration:underline;margin-left:10px;}
.menu-h-footer a{text-decoration:underline!important;}
.catalog-quadro > ul > li{color:#fff;}
@media (min-width:992px){.catalog-quadro > ul > li{position:relative;}
.catalog-quadro > ul > li.tree > ul{position:absolute;width:540px;margin-left:-270px;left:50%;}
.catalog-quadro > ul > li.tree.count-2 > ul{position:absolute;width:360px;margin-left:-180px;left:50%;}
.catalog-quadro li ul li{width:32%;float:none;display:inline-block;vertical-align:top;text-align: center;}
}
@media (min-width:992px) and (max-width:1440px){.catalog-quadro > ul > li:first-child > ul{left:0;margin-left:0;}
.catalog-quadro > ul > li:last-child > ul{left:auto;right:0;margin-left:0;text-align: center;}
}
.lg-outer .lg-thumb{margin:0 auto;}
.lg-toolbar .lg-icon.lg-close{width:auto;padding:0 12px;line-height:48px;color:#ff9800;}
.lg-toolbar .lg-icon.lg-close:before{content:'Закрыть';display:inline-block;vertical-align:top;margin-right:10px;line-height:42px;}
.brands-wrap .brand{width:180px;height:120px;float:left;border:1px solid #ccc;margin:0 10px 15px 0;display:block;padding:10px;}
.brands-wrap .brand a{width:160px;height:100px;display:table-cell;vertical-align:middle;text-align:center;}
.brands-wrap .brand a img{max-width:160px;max-height:100px;filter:grayscale(100%);opacity:0.5;}
.brands-wrap .brand a img:hover{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);filter:none;-webkit-filter:grayscale(0%);filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
/* .filter-notification{top:0;position:fixed;width:100%;padding:12px;text-align:center;background:#ff9800;left:0;z-index:11111;display:none;}
.filter-notification a{color:#ffffff;display:block;}
.filter-notification a:hover{color:#ffffff;} */
.filter-notification{ display: none; }
.toggle-icon{max-height:16px;margin-right:5px;}
.toggle-footer{background:none;}
.toggle-footer a{color:#333333;}
@media screen and (max-width:760px){.wa-form input[type="text"], .wa-form input[type="email"], .wa-form input[type="password"], .wa-form textarea{width:100%;}
.wa-form .wa-field .wa-value .reviews textarea input[type="text"], .wa-form .wa-field .wa-value input[type="email"], .wa-form .wa-field .wa-value input[type="password"]{width:100%;}
.wa-form .wa-field .wa-name{width:100%;display:block;float:none;}
.wa-form .wa-field .wa-value{margin-left:0;width:100%;}
.wa-submit{font-size:12px;}
.onestep-cart .checkout{margin:0 !important;}
.checkout-step-content .menu-v{padding:0 20px !important;}
.onestep-cart .wa-form .wa-field .wa-value input[type="text"], .onestep-cart .wa-form .wa-field .wa-value input[type="email"], .onestep-cart .wa-form .wa-field .wa-value input[type="password"], .onestep-cart .wa-form .wa-field .wa-value select{min-width:100% !important;max-width:100% !important;}
.wa-form, .wa-form .wa-field{width:100% !important;}
.pred_but{width:auto !important;}
}
.main-home-li{position:relative;}
.main-home-li a{padding-left:30px !important;display:inline-block;}
.home-image{max-height:18px;position:absolute;left:0;}
input[name='apply_coupon_code']{font-size:16px !important;}
.uge-product{color:#f84c48;font-size:12px;}
.uge{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;font-size:12px;width:100%;text-align:center !important;color:#f84c48;}
.uge span{text-align:center !important;}
.thumbnail-catalog .image-block{height:290px;line-height:290px;}
.thumbnail-catalog .image-block img{max-height:280px;}
.thumbnail-catalog .bottom-block{height:85px;}
.thumbnail-catalog .bottom-block .price s, .thumbnail-catalog .bottom-block .price span{display:inline-block;}
.thumbnail-catalog .bottom-block .price{display:block;text-align:center;}
.thumbnail-catalog .bottom-block .add-to-cart{display:block;width:100%;margin:10px 0;}
.thumbnail-catalog .btn-primary{width:145px;}
.thumbnail-catalog .btn-primary:before{margin-left:30px;display:block;}
.header .phone{font-size:16px;}
.product h1{font-size:28px !important;font-family:Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;font-weight:normal;line-height:1.2em;}
.icon16.color{border-radius:50%;border:1px solid rgba(0, 0, 0, 0.2);width:12px;height:12px;background-image:none;vertical-align:5%;}
.md-brands a img{opacity:1.0;filter:none;-webkit-filter:none;}
.filters .filter-param .mdl-checkbox.disabled .mdl-checkbox__label{color:#aaa;}
.filters .filter-param .mdl-checkbox .mdl-checkbox__label, .filters .filter-param .mdl-radio{color:#000;}
.filters .disabled, .filters .disabled span i, .filters .mdl-checkbox.disabled .mdl-checkbox__ripple-container{cursor:not-allowed !important;}
.filters .mdl-checkbox.disabled .mdl-checkbox__box-outline{border:2px solid rgba(0, 0, 0, 0.26);cursor:auto;}
.filters .disabled, .filters .disabled span i, .filters .mdl-checkbox.disabled .mdl-checkbox__ripple-container{cursor:not-allowed;color:#aaa !important;}
.badge-block{left:0px;}
.-b-,
.badge_{position:relative;z-index:100;left:-8px;top:20px;text-align:center;}
.-b- span,
.badge_ span{color:#fff !important;padding:1px 5px 1px;display:block;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:5px;border-top-left-radius:3px;border-top-right-radius:5px;border-bottom-right-radius:5px;box-shadow:rgba(128, 128, 128, 0.54) 1px 1px 1px;text-shadow:rgba(0, 0, 0, 0.39) 1px 1px 1px;}
.-b- i,
.badge_ i{display:block;width:0;height:0;margin:0 0 0 1px;border:#fff solid 3px;border-left-color:transparent !important;border-bottom-color:transparent !important;}
.header .search input[type="text"]{border:1.4px solid #754747 !important;padding:10px 20px !important;border-radius:40px !important;margin-bottom:0 !important;width:100% !important;font-size:13px !important;height:41px !important;box-sizing:border-box;}
html, body{font-family:Arial, 'Roboto-Light', serif;}
.thumbnail-catalog .name{font-size:12px;line-height:16px;font-family:Arial, 'Roboto-Light', serif;margin:0 0 15px;}
.product .stocks{font-size:14px;font-family:Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;}
.footer{background-color:rgba(244, 244, 244, 0.7);border-top:1px solid #C3C3C3;color:#333;box-shadow:0px 1px 6px 0px #D8D8D8 inset;}
.h15{font-size:28px !important;font-family:Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;font-weight:normal;line-height:1.2em;}
.filter .filtergroup label:hover{background:#efefef;}
.mdl-checkbox__label{cursor:pointer;font-size:16px;line-height:24px;}
.product .stocks{font-size:14px;font-family:'Roboto-Medium', Arial, serif;}
.footer a.contact-phone{text-decoration:none;line-height:1.4769230769em;}
.filter .filtergroup label{color:#000000;cursor:pointer;}
.breadcrumb{
margin: 0 0 20px;
    font-family: Arial, 'Roboto-Light', serif;
    font-size: 14px;
    color: #a3a3a3;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #fff;
    border-radius: .25rem;
    border: 1px solid #ddd;
    padding: .75rem 1rem;
}

.promos-block .promos .title .promo-title{font-family:'Roboto-Medium', serif;font-size:18px;color:#f84c48 !important;line-height:20px;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{background:#f57c00 !important;border:1px solid #f84c48;border-color:transparent;}
.menu-h .image{height:70px;line-height:70px;}
.menu-h .image img{max-height:70px;}
.menu-h li ul .tree a{line-height:15px !important;}
@media screen and (max-width:760px){.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html{height:68px!important;color:#fff;line-height:34px;padding-top:0;padding-bottom:0;}
.lg-outer .lg-toolbar{top:70px;}
.lg-outer .lg-sub-html .bay{white-space:nowrap;line-height:38px;background:rgba(255,255,255,0.8);padding:10px 20px;top:120px;}
.lg-outer .lg-sub-html .bay button{display:inline-block;margin:0 0 0 12px;}
.lg-toolbar .lg-icon.lg-close{font-size:20px;}
}
.htmlmap h1{margin-bottom:30px;}
.htmlmap-content{margin-top:15px;}
.htmlmap p{font-size:22px !important;padding-bottom:10px;border-bottom:1px solid #eee;}
.htmlmap .htmlmap-list{padding-right:15px !important;}
.htmlmap-list a{font-size:14px;text-decoration:underline;color:#333333;}
.htmlmap-list a:hover{text-decoration:underline;}
.htmlmap-list > li{margin-bottom:10px;}
.htmlmap-list > li > a{}
.htmlmap-list > li ul{margin-top:5px;padding-left:25px;}
.q-b{border:1px solid #eaeaea;border-radius:5px;background:#fff;overflow:hidden;margin:20px -20px;}
.q-head{margin:0;padding:0;list-style:none;font-size:0;}
.q-head li{width: calc(100% / 3); display:inline-block;font-size:12px;color:#e05d33;background:#f5f5f5;font-weight:bold;text-align:center;height:40px;line-height:40px;border-bottom:1px solid #eaeaea;cursor:pointer;position:relative;border-right: 1px solid #eaeaea;}
.q-head li:first-child{border-right:1px solid #eaeaea;}
.q-head li:before{content:'';width:32px;height:19px;background:url(img/dp.png);background-position:0 0;display:inline-block;margin:0 4px 0;position:relative;top:4px;}
.q-head li.q-tab-del::before{background-position:0 -21px;}
.q-head li.q-tab-del.q-active::before{background-position:0px 0px;}
.q-head li.q-tab-pay::before{background-position:-32px -21px;}
.q-head li.q-tab-pay.q-active::before{background-position:-32px 0px;}
.q-head li.q-active{background:#fff;color:#000;border-bottom:transparent;cursor:default;}
.q-head li.q-tab-change_return::before{ background-image: url("img/3tabicon.png"); -webkit-background-size: 22px;
background-size: 22px; background-repeat: no-repeat; height: 21px; top: 5px; background-position: center right; }
.q-head li.q-tab-change_return.q-active::before{ background-image: url("img/3tabicon-active.png"); }
.q-content{margin:0;padding:15px 10px;list-style:none;font-size:12px;}
.q-content li{display:none;}
.q-content li.q-open{display:block;}
.q-pop{border-bottom:1px solid #eaeaea;color:#f84c48;cursor:pointer;display:inline-block;}
.q-pop-content{display:none;max-width:780px;padding-top:50px;padding:30px 25px 25px 25px;}
.btn-mob{display:none;}
.pagination > .selected > span.selected-span,
.pagination > li.selected > a{cursor:default;}
.pagination > li > a:hover{background:#cdcdcd !important;}
.selected-span,
.pagination > li.selected > a:hover{background:#e05d33 !important;color:#fff !important;}
.split-catalog li.tree i{display:none;}
.split-catalog li.tree li.tree:hover >ul{display:block;position:absolute;left:100%;top:-1px;z-index:2;width:100%;margin:0;}
.split-catalog li.tree li.tree:hover > ul > li{border:1px solid #ddd;}
.split-catalog > .tree:after{display:none;}
.double-img{}
.double-img img:last-child{}
.image-block:hover .double-img img:first-child{display:none;}
.image-block:hover .double-img img:last-child{display:inline;}
.specialoffer-expires{text-align:center;}
.specialoffer-expires .specialoffer-countdown{width:100%;}
@media (max-width:767px){.show-desktop{display:none;}
.btn-mob{display:block;color:#fff;background:#e05d33;border-radius:5px;height:45px;width:auto;padding:0 20px;line-height:45px;text-align:center;font-size:20px;margin-bottom:30px;}
}
.menu-h{background:#2e2e2e;}
.one-product:hover .quickeditor-button{display:block;}
.dialog-window{position:static !important;}
.panel-body iframe{max-width:100%;}
.product .sub{font-size:14px;color:#888888;margin-top:10px;}
.product .add2cart{margin:10px 0;font-size:22px;color:#333333;}
.pluso{position:relative;z-index:1;display:inline-block;padding:0;-webkit-border-radius:22px;-moz-border-radius:22px;border-radius:22px;background:transparent;text-align:left;font-size:0;line-height:0;margin-top:10px;}
.footerinfom{font-size:18px;color:#2a2a2a;margin:25px 0 20px;font-weight:normal;text-transform:uppercase;font-family:'Roboto-Regular', serif;}
.sidebar-cat-header.dark a{color:#FFF;font-weight:100;font-family:'Roboto-Medium', serif;}
.sidebar-cat-header{font-size:18px;background:#f3f3f3;border-radius:.25rem;padding:.50rem 1rem;font-weight:100;font-family:'Roboto-Medium', serif;position:relative;}
.sidebar-cat-header1{font-size:18px;background:#f3f3f3;border-radius:.25rem;border:1px solid #ddd;padding:.50rem 1rem;font-weight:100;font-family:'Roboto-Medium', serif;position:relative;}
.sidebar-cat-header3{font-size:18px;background:#f3f3f3;border-radius:.25rem;border:1px solid #ddd;padding:.50rem 1rem;font-weight:100;font-family:'Roboto-Medium', serif;position:relative;}
.clone-xs-menu{position:fixed;left:0;top:0;width:100%;background:#ffffff;z-index:1000000;overflow-y:auto;max-height:100%;margin:0;padding:0;list-style:none;box-shadow:0 7px 10px -9px rgba(50, 50, 50, 0.84);}
.xs-menu-overlay .close-block a{top:-6px;}
.subcategory-images img { display:block; text-align:center;margin: 0 auto;}
.subcategory-images { text-align:center;margin:0 auto;}
.subcategory-images .adaptive-filter {text-align:center;}
.subcategory-images a { display:block;}
.reviewsplus-text-container input, .reviewsplus-textarea-container textarea {
    margin-bottom: 0;
    padding: 15px;
	width:777px;
}
@media (max-width:767px){
	.reviewsplus-text-container input, .reviewsplus-textarea-container textarea {
		width:100%;
	}
	.slider-sets-product .arrows a {
		display:none;
	}
	
}
.js-product-sets.owl-theme {
	border:1px solid #e84e0e;
	padding:20px 20px 0 20px;

}
.js-product-sets.owl-theme .owl-controls {
	position:relative !important;
	margin-top: -10px !important;
	right: 0;
}

.js-product-sets.owl-theme .owl-item {
  display: flex;
  align-items: center;
}
.js-product-sets.owl-theme .adaptive {
	width:210px;
	min-width:210px;
}
.slider-sets-product {
	position:relative;
	width:90%;
	max-width:1300px;
	margin:0 auto;
	
} 
.slider-sets-product .arrows a {
	position:absolute;
	z-index:1000;
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	color:#ffffff;
	background:#858585;
	border-radius:50%;

}
.slider-sets-product .slidersets-product-next {
	left:-20px;
}
.slider-sets-product .slidersets-product-prev {
	right:-20px;
}
.slider-sets-product .arrow {
	position:absolute;
}

@media (max-width:767px) {
	.js-product-sets.owl-theme .adaptive {
		width:170px;
		min-width:170px;
	}	
	.productsets-buttons {
	margin-top:20px;
	}
	.slider-sets-product {
		width:100%;
	}
}
@media (min-width:768px){

}

.productsets-button.createset {
	margin-top:0px;
}
.productsets-price span {
	font-size: 20px;
	line-height: 18px;
	font-family: 'Roboto-Medium', serif;
}
.productsets-discount {
	color:green;
	font-size:12px;
	text-align:center;
}
.productsets-button {
	margin-top:20px;
	background: #ff9800 !important;
	border-color: #ff9800 !important;
	padding:15px 10px;
	font-size: 20px;
	line-height: 18px;
	font-family: 'Roboto-Medium', serif;
	display:inline-block;
	border-radius:4px;
	margin-bottom:20px;
}

.productsets-button:hover {
	text-decoration:none;
}
.productsets-price {
	text-align:center;
}
.productsets-buttons {
	text-align:center;

}
.productsets-set {
	margin:0;
}

.productsets-set .thumbnail-catalog .image-block {
    height: 200px;
    line-height: 200px;
}

.productsets-set .container-catalog {
	margin-bottom:0;
}
.productsets-set {
	max-width:1700px !important;
}
.product-sets .thumbnail-catalog .name {
	margin:0;
}
.product-sets .thumbnail-catalog .bottom-block {
	height: 25px;
}
.add-sets {
	position:absolute;
	right:-25px;
	z-index:1000;
	width:40px;
	height:40px;
	text-align:center;
	line-height:43px;
	color:#ffffff;
	background:#2e2e2e;
	border-radius:50%;
	top:37%;
}
@media (max-width:767px) {
	.add-sets {
		right:-15px;
		width:30px;
		height:30px;
		line-height:30px;
	}

	.adaptive-sets   {
		width:100%;
	}
	.adaptive-sets .productsets-buttons {
		margin-top:20px;
	}
}

.productsets-holder::before {
    color: #ffffff;
    content: "+";
    display: block;
    font-size: 30px;
    position: absolute;
    top: 45%;
	position: absolute;
	right: -26px !important;
	z-index: 1000;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 43px;
	color: #ffffff;
	background: #2e2e2e;
	border-radius: 50%;

}
.productsets-holder.last-holder::before {
	display:none;
}
.productsets-item h5 {
    height: 42px;
    text-align: left !important;
    font-size: 12px;
	font-family: Arial, 'Roboto-Light', serif !important;
}
.productsets-small-price {
    color: #000000 !important;
    background: none !important;
    font-style: normal !important;
	font-size: 20px !important;
	line-height: 18px !important;
	font-family: 'Roboto-Medium', serif;
}
.productsets-small-price::before, .productsets-small-price::after {
	background: none !important;
}
.productsets-show-discount {
	font-size: 20px !important;
	line-height: 18px !important;
	font-family: 'Roboto-Medium', serif;
    margin-bottom: 10px;
    margin-top: 6px;
}
.product-margin .dop,{
	margin: 0 auto;
	margin: 0 -15px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-around;
	-ms-align-items: center;
	align-items: center;
}
.dop_title{
	font-weight: bold;
	padding: 10px 0;
}
.dop_c_block > div > a{
	display: block;
}
.dop_c_block{
	float: left;
	width: 100%;
	background: #FFF;
	border: 1px solid #ddd;
}
.dop_c_block img{
	border: 1px solid #dadada;
}

.dop_c_block img:hover {
    border: 1px solid #e73e11;
}

#product-list .plugin_arrived-button.custom {display:block;text-align:center;}
.plugin_arrived-button.custom a {border:none;}
.plugin_arrived-button.custom .btn.btn-bordered {border:2px solid #ff9800;background:#fff;color:#ff9800;border-radius:4px;position:relative;top:5px;transition:all .3s ease;line-height:30px;max-width:100%;white-space:normal;position:relative;line-height: 20px;text-align: left;padding-left: 50px;font-size: 13px;}
.plugin_arrived-button.custom .btn.btn-bordered:hover {background:#ff9800;color:#fff;}
.plugin_arrived-button.custom .btn.btn-bordered .fa{font-size:24px;margin-right:10px;position:absolute;top:50%;margin-top:-12px;left:15px;}
.purchase .plugin_arrived-button.custom .btn.btn-bordered {margin:10px 0;top:0;padding-left:50px;}
#product-list .plugin_arrived-button.custom .btn.btn-bordered {line-height:20px;text-align:left;padding-left:50px;font-size: 13px; }

.product-margin .dop_c_block{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-ms-align-items: center;
	align-items: center;
	padding-bottom: 3px;
	flex-wrap: wrap;
	margin-bottom: 12px;
}
.product-margin .dop_c_block>div{
	padding: 3px;
	margin-top: 3px;
	width: 20%;
}

@media all and (min-width: 801px){
.product-margin .dop_c_block{
	margin-bottom: 12px;
}
}
@media all and (max-width: 375px){
	.product-margin .dop_c_block>div{
		width: 25%;
	}
}


.product-margin .dop_c_block>div img{
	display: block;
	min-width: 100%;
	height: auto;
}


@media (max-width:320px){
    .plugin_arrived-button.custom .btn.btn-bordered {font-size:10px;line-height: 15px !important;text-align:left;padding-left:40px !important;}
    .plugin_arrived-button.custom .btn.btn-bordered .fa{position:absolute;top:50%;margin-top:-12px;left:15px; font-size: 20px;}
}
@media (min-width:321px) and (max-width:1241px){
    .plugin_arrived-button.custom .btn.btn-bordered {font-size:13px;line-height:19px;text-align:left;padding-left:50px;}
    .plugin_arrived-button.custom .btn.btn-bordered .fa{position:absolute;top:50%;margin-top:-12px;left:15px;}
}
@media (min-width:1242px) and (max-width:1600px){
    .plugin_arrived-button.custom .btn.btn-bordered {line-height:21px;text-align:left;padding-left:50px;font-size: 12px;}
    .plugin_arrived-button.custom .btn.btn-bordered .fa{position:absolute;top:50%;margin-top:-12px;left:15px;}
}
@media (min-width:1300px) and (max-width:1920px){
    #product-list .plugin_arrived-button.custom .btn.btn-bordered {font-size:12px;}
}

@media all and (max-width: 1100px){
	.q-head li:before{ display: none; }
}

@media all and (max-width: 375px){
	.q-head li{
		display: -webkit-inline-flex;
		display: -moz-inline-flex;
		display: -ms-inline-flex;
		display: -o-inline-flex;
		display: inline-flex;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
		line-height: 1;
	}
	
	
	
	@media all and (max-width: 430px){
	.expand-content dt {

    margin-bottom: 10px;
    display: inline-block;
    margin-right: -4px;
    width: 50%;
    vertical-align: top;
    font-weight: normal;
    position: relative;
    font-family: 'Roboto-Medium', Arial, serif;

}
	
	
	.q-head{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
}

@media (max-width:320px){
    
    .thumbnail-catalog .btn-primary {
    width: 125px !important;
}

элемент {

}

.select2-results__option[aria-selected] {

    cursor: pointer;
    padding: 10px 16px !important;
    font-size: 14px !important;

}


